### Method

# Gegl MetadataStoreget_warning

#### Declaration [src]

    const gchar*
    gegl_metadata_store_get_warning (
      GeglMetadataStore* self
    )

#### Description [src]

Get warning.

Gets property | `Gegl.MetadataStore:warning`

#### Return value

Type: `const gchar*`

Warning or `NULL` if not set.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.